<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>Ajax</title>
</head>

<body>


    <script src="node_modules/jquery/dist/jquery.js"></script>
    <script src="app.js"></script>
</body>

</html>